@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,700;1,400&family=Poiret+One&display=swap');

.responsive-logo
{
	max-width: 440px;
	height: auto;
   	display: block;
	margin: 100px auto 24px;
}

/* Adjust logo size on smaller screens */
@media screen and (max-width: 600px)
{
  	.responsive-logo
	{
    	max-width: 250px;
    	margin: 80px auto 20px;
 	}
	
	div.text-center-home-header
	{
		font-size: 18px;
	}
	
	div.text-center-home
	{
		font-size: 16px;
	}
	
	div.copyright
	{
    	font-size: 13px;
		font-weight: bold;
  	}
}

@media screen and (min-width: 601px)
{
	div.text-center-home-header
	{
		font-size: 22px;
	}
	
	div.text-center-home
	{
		font-size: 20px;
	}
	
	div.copyright
	{
    	font-size: 15px;
		font-weight: bold;
  	}
}


.text-left
{
	padding-top: 50px;
	margin: 20px; 
	text-align: left;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	color: #a7a7a7;
	font-size: 20px;
	font-weight: bold;
}

.page-center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.text-center-home-header
{
	margin-bottom: 10px;
	text-align: center;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	/* color: #8ec63f; */
	color: #a7a7a7;
	font-size: 24px;
	font-weight: bold;
	width: 100%;
	max-width: 500px;
}

.text-center-home
{
	padding-bottom: 30px;
	text-align: center;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	/* color: #8ec63f; */
	color: #a7a7a7;
	font-size: 20px;
	font-weight: bold;
	width: 100%;
	max-width: 500px;
}

.text-center
{
	padding-top: 50px;
	margin: 20px; 
	text-align: center;
	font-family: 'Poiret One', 'DM Sans', sans-serif;
	color: #a7a7a7;
	font-size: 20px;
	font-weight: bold;
	width: 100%;
	max-width: 640px;
}

.text-center a
{
	text-decoration: none;
	color: #a7a7a7;
}

.text-center a:hover
{ 
	text-decoration: underline;
	color: #a7a7a7;
}


.copyright {
	font-family: 'Poiret One', 'DM Sans', sans-serif;
  	text-align: center;
  	padding: 16px;
  	/* color: #8ec63f; */
	color: #a7a7a7;
  	margin-top: auto;
}


